VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces | Macros
vstguieditor.h File Reference
`#include "vsteditcontroller.h"`
`#include "vstgui/vstgui.h"`
`#include "vstgui/cvstguitimer.h"`

## Classes
class | VSTGUIEditor
| Base class for an edit view using VSTGUI. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | VSTGUI_INT32 long

## Macro Definition Documentation

#define VSTGUI_INT32 long

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.